@charset "utf-8";
/* CSS Document */


body    {
	padding:0;
	margin: 0;
	background-image:url(../images/background_image_3.png);	
	background-repeat:repeat-x;

		
}

.fullheight   {
	width:100%;
	height:100%;
		
	
}
/* Color guide ---- #333 - dark grey */

p     {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-left: 10px;
	padding: 3px;
	color:#333;
	font-weight: normal;
	line-height: 16px;	
		
}


/* Color guide ---- #c8cb54 - yellow green */
#footer       {
	background-color:#c8cb54;
	height: 40px;
	width: 100%;
	bottom: 0px;
	margin: 0;
	left: 0px;
	
}


#banner     {
	background-image:url(../images/banner_6.gif);
	width:100%;
	height: 120px;
}

#bannerpic      {
	position:absolute;
	left: 110px; 
	top: 0px;
	
}

.breadcrumbs   {
	color:#999;
	font-weight:normal;
	

}

.MainCont      {	
	width:55em; 
	height:100%;
	overflow:visible;
	
		
}

.Content      {
	width: 54.4em;
	height: 100%;
	background-color:#FFF;
	padding: 5px 5px 5px 5px;
	overflow:visible;
	

}

.menu   {
	position: relative;
	left: -40px;
	top: 5px;
	width:45em;
	height:30px;
	
}
 
.menu ul li { 
	list-style:none;
	display:inline;
	float:left;
		
	
}

.menu ul li a    {
	padding:0px 22px 4px 22px;
   	display:block;
    color: #bdc03a;
	font-family:Tahoma, Geneva, sans-serif;	
	font-size:0.95em;
	text-decoration:none;	
	font-weight: bold;
		
}
.menu ul li a:hover   {
	color:#999999;
	text-decoration: none;
	font-weight:bold;
	background-image:url(../images/icons/dolphin_sm.gif) ;
	background-repeat: no-repeat;
		
}


.menu ul li a:active {
	color:#999999;
	background-image:url(../images/icons/dolphin_sm.gif) ;
	background-repeat: no-repeat;
		
}

.bottomnav   {
	position:relative;
	top: 1px;
	left: -28px;
	height: 18px;
	width:880px;

}

.bottomnav  ul li   {
	list-style:none;
	display:inline;
	float:left;

}
.bottomnav ul li a    {
	padding: 2px 6px 2px 2px;
	display:block;
	color: #ffffff;
	font-family:Tahoma, Geneva, sans-serif;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	
}

/* Color guide ---- #0d1a8c - dark blue */

.bottomnav ul li a:hover  {
	color: #0d1a8c;
	font-weight: bold;
	text-decoration:none;
}

.bottomnav ul li a:active  {
	color: #0d1a8c;
	font-weight: bold;
}

/* Color guide ---- #1aa2db - sky blue*/

h2    {
	font-size:11px;
	color: #1aa2db;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	padding-left: 7px;
	
}

h3   {
	font-family:Arial, Helvetica, sans-serif;
	font-size:19px;
	color: #0D1A8C;
	padding-left:7px;
	
}

/* Color guide ---- #ea8515-  burnt orange */
a:link, a:visited  {
	color: #ea8515;
	font-weight: bold;
	text-decoration: none;
}

a:hover  {
	color: #999999;
	font-weight:bold;
	text-decoration:underline;
}


a:active {
	color: #999999;
	font-weight: bold;
	text-decoration: none;

	
}

.customspace   {
	margin-top: 0em;
	margin-bottom: 0em;

}

.icon  {
	position: relative;
	float: right;
	right: 2px;
	top: -28px;
	width:170px;
	height:26px;
		
}
 
.icon ul li { 
	list-style:none;
	display:inline;
	float:left;
		
}

.icon ul li a    {
	padding:0px 5px 4px 5px;
   	display:block;
    text-decoration:none;	
		
}
	
